import ajax from "@/utils/request";

export const getEsgList = async (params) =>
  ajax(`/esg/getEsgList`, "POST", params);

export const getEsg = async (id) =>
  ajax(`/esg/getEsg`, "GET", { id });

export const deleteEsg = async (id) =>
  ajax(`/esg/deleteEsg`, "GET", { id });

export const updateEsg = async (params) =>
  ajax(`/esg/updateEsg`, "POST", params);

export const addEsg = async (params) =>
  ajax(`/esg/addEsg`, "POST", params);
